Public Class Form1

  Private Sub Button1_Click(ByVal sender As System.Object,
                            ByVal e As System.EventArgs) Handles Button1.Click
    PictureBox1.CreateGraphics.DrawEllipse(Pens.Red, 35, 35, 70, 70)
  End Sub

End Class
